/* Favorites */
"Favorites" = "Favorites";

/* Files */
"Files" = "Files";

/* General */
"General" = "General";

/* Known Host Manager */
"Known Host Manager" = "Known Host Manager";

/* Known Hosts */
"Known Hosts" = "Known Hosts";

/* Show Favorites */
"Show Favorites" = "Show Favorites";

/* Show General Preferences */
"Show General Preferences" = "Show General Preferences";

/* Show Text File Editing Preferences */
"Show Text File Editing Preferences" = "Show Text File Editing Preferences";

/* Show Transfer Preferences */
"Show Transfer Preferences" = "Show Transfer Preferences";

/* Transfers */
"Transfers" = "Transfers";

